/*
 * 
 * .column_active added to a grid element will keep columns active on max-width 767
 * 
 */
@media only screen and (max-width: 767px) {
	.responsive #top #wrap_all div .flex_column.column_active {
		float: left;
	}
	.responsive #top #wrap_all .flex_column.column_active {
		margin-bottom: 0;
	}
	.responsive #top #wrap_all div .flex_column.av_one_fifth.column_active {
		margin-left: 6%;
		width: 15.2%;
	}
	.responsive #top #wrap_all div .flex_column.av_one_fourth.column_active {
		margin-left: 6%;
		width: 20.5%;
	}
	.responsive #top #wrap_all div .flex_column.av_one_third.column_active {
		margin-left: 6%;
		width: 29.333333333333332%;
	}
	.responsive #top #wrap_all div .flex_column.av_two_fifth.column_active {
		margin-left: 6%;
		width: 36.4%;
	}
	.responsive #top #wrap_all div .flex_column.av_one_half.column_active {
		margin-left: 6%;
		width: 47%;
	}
	.responsive #top #wrap_all div .flex_column.av_three_fifth.column_active {
		margin-left: 6%;
		width: 57.599999999999994%;
	}
	.responsive #top #wrap_all div .flex_column.av_two_third.column_active {
		margin-left: 6%;
		width: 64.66666666666666%;
	}
	.responsive #top #wrap_all div .flex_column.av_three_fourth.column_active {
		margin-left: 6%;
		width: 73.5%;
	}
	.responsive #top #wrap_all div .flex_column.av_four_fifth.column_active {
		margin-left: 6%;
		width: 78.8%;
	}
	.responsive #top #wrap_all div .flex_column.av_one_sixth.column_active {
		margin-left: 6%;
		width: 11.666666666666666%;
	}
	.responsive #top #wrap_all div .flex_column.av_one_seventh.column_active {
		margin-left: 6%;
		width: 9.142857142857142%;
	}
	.responsive #top #wrap_all div .flex_column.av_one_eighth.column_active {
		margin-left: 6%;
		width: 7.25%;
	}
	.responsive #top #wrap_all div .flex_column.av_one_nineth.column_active {
		margin-left: 6%;
		width: 5.777777777777778%;
	}
	.responsive #top #wrap_all div .flex_column.av_one_tenth.column_active {
		margin-left: 6%;
		width: 4.6%;
	}
	body div .first.column_active {
		margin-left: 0 !important;
		clear: left;
	}
	.responsive #top #wrap_all div .flex_column_table_cell.column_active {
		display: table-cell;
		float: none;
	}
}
